<!DOCTYPE html>
<html>
<head>
    <title>My Form Page</title>
</head>
<body>
    <h1>Форма CRUD</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Submit</button>
    </form>
</body>
</html>